

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141006000031_DES2322+0126/coadd/DES2322+0126_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141006000031_DES2322+0126/coadd/DES2322+0126_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141006000031_DES2322+0126/coadd/DES2322+0126_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141006000031_DES2322+0126/coadd/DES2322+0126_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES2322+0126-rgb"
